> ## Documentation Index
> Fetch the complete documentation index at: https://hoalulab.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Kiểm tra trạng thái API



## OpenAPI

````yaml /vi/openapi/fireant-v1.yaml get /monitoring/status
openapi: 3.1.0
info:
  version: v1
  title: FireAnt RESTFUL API
  description: Tài liệu đặc tả FireAnt RESTFUL API v1.0.0
servers:
  - url: https://api.fireant.vn
security: []
paths:
  /monitoring/status:
    get:
      tags:
        - Monitoring
      summary: Kiểm tra trạng thái API
      operationId: Monitoring_Status
      responses:
        '200':
          description: Thành công
          content:
            application/json:
              schema:
                type: object
            text/json:
              schema:
                type: object
        '400':
          description: Có lỗi khi thực hiện thao tác

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.